» Ubuntu » Paketler

Error

two or more packages specified (libghc-memotrie-prof trusty)